@charset "UTF-8";
/* slider */
.slider {
  position: relative;
  max-width: 1920px;
  margin: 0 auto;
  opacity: 0;
}

.slider.slick-initialized {
  opacity: 1;
}

.slider__item {
  position: relative;
}

.slider__item:before, .slider__item:after {
  position: absolute;
  z-index: -1;
  top: 0;
  width: 50%;
  height: 100%;
  content: '';
}

.slider__item:before {
  left: 0;
}

.slider__item:after {
  right: 0;
}

.slider__item--01:before {
  background: url(../img/slider_01_left.jpg) repeat-x;
}

.slider__item--01:after {
  background: url(../img/slider_01_right.jpg) repeat-x;
}

.slider__item--02:before {
  background: url(../img/slider_02_left.jpg) repeat-x;
}

.slider__item--02:after {
  background: url(../img/slider_02_right.jpg) repeat-x;
}

.slider__item img {
  margin: 0 auto;
}

.slick-dots li {
  margin: 0;
}

.slick-dots li button:before {
  color: #007844;
}

.slick-dots li.slick-active button:before {
  color: #007844;
}

/* top-info*/
.top-info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 1095px;
  margin: auto;
  padding: 40px 0 30px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.top-info__left {
  max-width: 770px;
}

.top-info-ttl {
  margin-bottom: 6px;
  font-size: 1.2rem;
}

.top-info-txt {
  line-height: 1.9;
}

/* contents */
.sec-ttl {
  position: relative;
  font-size: 2.8rem;
  font-weight: bold;
  text-align: center;
}

.sec-ttl:after {
  display: block;
  position: absolute;
  bottom: -15px;
  left: 50%;
  width: 100px;
  height: 2px;
  background: #007844;
  content: '';
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}

.sec--ad {
  padding: 50px 0 62px;
  background: #f2f7fb;
}

.sec--ad .sec-ttl {
  margin-bottom: 67px;
}

.sec--cpn {
  padding: 60px 0 55px;
}

.sec--cpn .sec-ttl {
  margin-bottom: 55px;
}

.sec--char {
  padding: 57px 0 41px;
  background: url(../img/char_bg.jpg) center no-repeat;
  background-size: cover;
}

.sec--char .sec-ttl {
  margin-bottom: 53px;
  color: #ffffff;
}

.sec--char .sec-ttl:after {
  background: #ffffff;
}

.sec--ldl {
  padding: 70px 0 60px;
}

.sec--effect {
  padding: 60px 0;
  background: #f2f7fb;
}

.sec--effect .sec-ttl {
  margin-bottom: 49px;
}

.sec--summary {
  padding: 60px 0 0;
}

.sec--summary .sec-ttl {
  margin-bottom: 73px;
}

/* ad */
/* 動画1 */
.ad-movie {
  position: relative;
  width: 650px;
  margin: 0 auto;
}

.ad-movie:after {
  display: block;
  position: absolute;
  right: -238px;
  bottom: -62px;
  width: 212px;
  height: 214px;
  background: url(../img/illust_01.png);
  content: '';
}

.ad-movie iframe {
  border: none;
}

/* 動画2 */
.ad-movie_col2 {
  position: relative;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  max-width: 1065px;
  /*&:after {
    display: block;
    position: absolute;
    right: -220px;
    bottom: -62px;
    width: 212px;
    height: 214px;
    background: url(../img/illust_01.png);
    content: '';
  }*/
}

.ad-movie_col2 .movie_item_1,
.ad-movie_col2 .movie_item_2 {
  width: 48%;
}

.ad-movie_col2 .iframe_wrap {
  position: relative;
}

.ad-movie_col2 .iframe_wrap::before {
  content: "";
  display: inline-block;
  padding-top: 56.25%;
}

.ad-movie_col2 .iframe_wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none;
}

@media screen and (max-width: 1064px) {
  .ad-movie_col2 {
    max-width: 940px;
  }
}

/* cpn */
.cpn-bnr {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 830px;
  margin: 0 auto;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.cpn-bnr__item {
  margin: 0 30px 30px 0;
}

.cpn-bnr__item:nth-of-type(2n) {
  margin-right: 0;
}

.cpn-bnr__item:nth-last-of-type(-n+2) {
  margin-bottom: 0;
}

.cpn-bnr__item a:hover img {
  opacity: .8;
}

.cpn-bnr.is-center {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

/* char */
.char {
  max-width: 1065px;
  margin: 0 auto;
  padding: 5px 0 66px;
  background-image: url(../img/char_img.png);
  background-position: right 0px top 30px;
  background-repeat: no-repeat;
}

.char-txt {
  width: 165px;
  margin: 0 0 18px 20px;
  padding: 5px 0;
  border-radius: 5px;
  background: #ffd500;
  color: #001a54;
  font-size: 2rem;
  font-weight: bold;
  text-align: center;
}

.char-ttl {
  position: relative;
  margin-bottom: 40px;
  color: #ffffff;
  font-size: 6rem;
  letter-spacing: 0.08em;
  line-height: 1.2;
}

.char-ttl:after {
  display: block;
  position: absolute;
  bottom: 0;
  left: 500px;
  width: 95px;
  height: 133px;
  background: url(../img/illust_02.png);
  content: '';
}

.char-ttl .border {
  display: inline-block;
  padding: 0 20px 11px 20px;
  border-bottom: 1px solid #ffffff;
  line-height: 1;
}

.char-ttl .small.border {
  padding-bottom: 5px;
  font-size: 4.7rem;
  letter-spacing: 0.06em;
}

.char-fn {
  padding-left: 10px;
}

.char-fn__item {
  margin-bottom: 10px;
}

.char-fn__item:last-of-type {
  margin-bottom: 0;
}

/* ldl */
.ldl-ttl {
  margin-bottom: 55px;
}

.ldl-ttl img {
  margin: 0 auto;
}

.ldl-img {
  margin-bottom: 35px;
}

.ldl-img img {
  margin: 0 auto;
}

.ldl-about {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 1065px;
  margin: 0 auto;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.ldl-about__item {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 49.38%;
  padding: 30px 30px 25px;
  border: 2px solid #0063b2;
  border-radius: 10px;
}

.about-ttl {
  margin-bottom: 20px;
  color: #0063b2;
  font-size: 2rem;
  font-weight: bold;
  line-height: 1.5;
}

.about-ttl--02 {
  line-height: 60px;
}

.about-txt {
  font-size: 1.4rem;
  line-height: 2;
}

.about-link {
  margin-top: 13px;
  font-size: 1.3rem;
}

.about-link a {
  text-decoration: underline;
}

.about-link a:hover {
  text-decoration: none;
}

/* effect */
.effect-ttl {
  margin-bottom: 50px;
  font-size: 2.4rem;
  font-weight: bold;
  text-align: center;
}

.effect-box {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  max-width: 1065px;
  margin: 0 auto;
  padding: 50px 49px 36px;
  border-radius: 10px;
  background: #ffffff;
}

.effect-box:first-of-type {
  margin-bottom: 40px;
}

.effect-box:last-of-type {
  position: relative;
}

.effect-box:last-of-type .effect-ttl {
  text-align: center;
}

.effect-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.effect-list__item {
  position: relative;
  width: 49.328%;
}

.effect-list__item:after {
  display: block;
  position: absolute;
  content: '';
}

.effect-list__item:first-of-type:after {
  z-index: 1;
  top: 50%;
  right: -45px;
  width: 65px;
  height: 43px;
  background: url(../img/icon_arrow_green.png);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.effect-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 60px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.effect-inner__left {
  width: 504px;
}

.effect-inner__right {
  width: 440px;
}

.effect-inner-txt {
  font-size: 1.3rem;
  line-height: 1.7692;
}

.effect-inner-txt:first-of-type {
  margin-bottom: 37px;
}

/* summary */
.summary {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  max-width: 1065px;
  margin: 0 auto;
  padding-left: 410px;
  background: url(../img/summary_img.png) top left no-repeat;
  -webkit-font-feature-settings: 'palt';
  font-feature-settings: 'palt';
}

.summary-ttl {
  margin-bottom: 10px;
  font-size: 2rem;
}

.summary-fn {
  margin-bottom: 31px;
  color: #666666;
  font-size: 1.3rem;
}

.summary-fn a {
  text-decoration: underline;
}

.summary-fn a:hover {
  text-decoration: none;
}

.summary-txt {
  margin-bottom: 30px;
  font-size: 1.5rem;
  line-height: 1.8667;
}

.summary-list__item {
  margin-bottom: 10px;
  padding-left: 1em;
  color: #666666;
  font-size: 1.3rem;
  text-indent: -1em;
  line-height: 1.7692;
}

.summary-list__item:last-of-type {
  margin-bottom: 0;
}

.out-link img {
  display: inline-block;
  vertical-align: text-bottom;
}

.t-link-list--bnr {
  margin: auto;
  padding: 40px 0;
  text-align: center;
}

.t-link-list--bnr a {
  display: inline-block;
  -webkit-transition: 400ms ease-out;
  -o-transition: 400ms ease-out;
  transition: 400ms ease-out;
}

.t-link-list--bnr a:hover {
  opacity: .7;
}

.t-btn--products-top {
  max-width: 538px;
  margin: 0 auto;
  padding: 0;
}

.t-btn--products-top a {
  display: block;
  position: relative;
  border: 1px solid #cccccc;
  background-color: #f6f6f6;
  color: #333333;
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  line-height: 60px;
  -webkit-transition: 400ms ease-out;
  -o-transition: 400ms ease-out;
  transition: 400ms ease-out;
}

.t-btn--products-top a:hover {
  background-color: #e9e9e9;
}

.t-btn--products-top a:after {
  position: absolute;
  top: 50%;
  right: 15px;
  width: 8px;
  height: 17px;
  background-image: url(../img/icon_bnr_arrow.png);
  background-repeat: no-repeat;
  background-size: contain;
  content: '';
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.t-bnrlist {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
  max-width: 1180px;
  margin: 0 auto;
  padding: 100px 0 60px;
}

.t-bnrlist--item {
  width: 538px;
  padding: 0 20px 40px;
}

.t-bnrlist--item a img {
  width: 100%;
  height: auto;
  -webkit-transition: 400ms ease-out;
  -o-transition: 400ms ease-out;
  transition: 400ms ease-out;
}

.t-bnrlist--item a img:hover {
  opacity: .7;
}

@media screen and (max-width: 1064px) {
  #pageTop {
    width: auto;
  }
  .char {
    max-width: 940px;
    background-size: 340px auto;
  }
  .top-info,
  .summary,
  .ldl-about {
    max-width: 940px;
  }
  .t-bnrlist {
    max-width: 940px;
  }
  .t-bnrlist--item {
    padding: 0 20px 40px;
    width: 48%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
}
